- An overweight person has extra weight from bones, fat, muscle, body fat, and/or body wader
- Obesity is a condition characterized by excessive and unhealthy bodyfat

# Consequences
## Obesity
- Type II Diabetes (DM)
- **Hypertension**
- Cardiovascular disease
- **Obstructive sleep apnea**
- Osteoarthritis
- Infertility
- Certain cancers
- Gallbladder disease
- Respiratory problems
- Surgical complications
- Clinical depression
- Metabolic syndrome
- **Stroke**

# Underweight
- Fatigue / Anemia
- Nutrient deficiencies
- Lack of energy
- Poor concentration
- Unhealthy hair, skin, nails
- Osteoporosis
- Illness/infection
- Bone fractures
- Amenorrhea
- Infertility
- High risk pregnancy
- Clinical depression
- Low body temperature

# BMI
- A numerical value based on the ratio between a person's height and weight that is used to **classify a person's weight** and **measure risk for disease**
- Can be calculated using:
$$ \dfrac{Weight (kg)}{Height (m)^2} or \dfrac{Weight (lbs)}{Height (in)^2} * 703 $$
Conversions:
- Lbs -> Kg: Divide by 2.2
- Feet -> Inches: Multiply by 12
- Inches -> Meters: Multiply by 2.54 / 100

## Ranges
- Underweight: BMI < 18.5
- Healthy weight: BMI 18.5 - 24.9
- Overweight: BMI 25.0 - 29.9
- Obese: BMI >= Obses
	- Obese Class I: BMI 30-34.9
	- Obese Class II: BMI 35-39.9
	- Obese Class III: BMI >=40

## Limitations
Not always accurate for:
- Highly muscular individuals
- Older adults
- Chronically ill individuals
- BMI does not take gender, age, race, or activity level into account

## NWO
- Normal weight obesity refers to a normal body weight as measured by BMI, but they actually have higher body fat
- Comes with an associated risk of insulin resistance
- Diabetes
- Coronary artery disease